メインコンテンツへスキップ
GET
/
automation
/
v4
/
flows
/
email-campaigns
ワークフローEメールキャンペーンを取得
curl --request GET \
  --url https://api.hubapi.com/automation/v4/flows/email-campaigns \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "emailCampaignId": "<string>",
      "emailContentId": "<string>",
      "flowId": "<string>"
    }
  ],
  "paging": {
    "next": {
      "after": "<string>",
      "link": "<string>"
    },
    "prev": {
      "before": "<string>",
      "link": "<string>"
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

クエリパラメータ

after
string

最後に正常に読み取られたリソースのページ操作カーソルトークンは、より多くの結果を含むページ付きレスポンスのpaging.next.after JSONプロパティーとして返されます。

before
string

前のページを取得するためのページ操作カーソルトークン。

flowId
string[]

関連付けられたフローIDでEメールキャンペーンを絞り込むためのクエリーパラメーター。

limit
integer<int32>

ページごとに表示する結果の最大数。

レスポンス

successful operation

results
object[]
必須
paging
object
Last modified on April 13, 2026